.Product-title {
  font-weight: bold;
  font-size: 40px;
  color: #333333;
}

.Product-tip {
  color: #666666;
  line-height: 26px;
}

.boxpos {
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 424px;
  height: 246px;
  background: #ffffff;
  box-shadow: 0px 0px 30px 0px rgba(3, 23, 54, 0.21);
  padding-left: 20px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.gundong_new {
  background: #f5f5f5;
}


@media screen and (max-width: 950px) {


  .container-area {
    width: calc(100% - 60px);
  }

  .common_related_products {
    margin: 30px 0;
  }

  .prot2 {
    white-space: normal !important;
    overflow: visible !important;
    text-overflow: unset !important;
  }
}

@media (min-width: 1024px) and (max-width: 1600px) {
  .boxpos {
    width: 300px;
  }
}

.boxpos:hover {
  background-color: #066aff;
}

.boxpos:hover .prot1 a {
  color: #fff;
}

.boxpos:hover .prot2 {
  color: #fff;
}

.boxpos:hover .prot3 {
  color: #066aff;
  background-color: #fff;
}

.prot1 {}

.prot1 a {
  font-weight: bold;
  font-size: 22px;
  color: #333333;
}

.prot2 {
  color: #666666;
  margin-top: 22px;
  margin-bottom: 44px;
}

.prot3 {
  width: 154px;
  height: 42px;
  background: #bcbcbc;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.prot3:hover {
  color: #066aff;
  background-color: #fff;
}

.pub-pro-number {
  width: 100%;
  background: #f5f5f5;
  display: flex;
  justify-content: center;
  position: relative;
  padding: 94px 0;
  padding-bottom: 130px;
  box-sizing: border-box;
}

.pro-title {
  font-weight: bold;
  font-size: 30px;
  color: #040e27;
  line-height: 57px;
}

.pro-line {
  width: 60px;
  height: 2px;
  background: #000000;
}

.pro-tip {
  font-size: 16px;
  color: #666666;
  line-height: 30px;
}

.mr387 {
  width: 387px;
  height: 393px;
  object-fit: cover;
}